# Default Driver Capabilitys for non-specific Sub-System Vendor ID 
SVID=1106$SID=0000$FILE=DCDEF00.INI;
SVID=0000$SID=0000$FILE=DCDEF00.INI;
SVID=105B$SID=0E11$FILE=DCDEF01.INI;
SVID=105B$SID=0DE4$FILE=DCDEF01.INI;
SVID=105B$SID=0DF0$FILE=DCDEF01.INI;
SVID=105B$SID=0DF1$FILE=DCDEF01.INI;
SVID=105B$SID=0EFE$FILE=DCDEF01.INI;
SVID=105B$SID=0CF7$FILE=DCDEF01.INI;
SVID=105B$SID=0CF8$FILE=DCDEF01.INI;
SVID=105B$SID=0DED$FILE=DCDEF01.INI;
SVID=105B$SID=0E19$FILE=DCDEF01.INI;
SVID=1028$SID=02FC$FILE=DCDEF01.INI;
SVID=1043$SID=8345$FILE=DCDEF02.INI;
SVID=1043$SID=82EA$FILE=DCDEF10.INI;
SVID=1509$SID=3002$FILE=DCDEF04.INI;
SVID=105B$SID=0DE9$FILE=DCDEF05.INI;
SVID=105B$SID=0D0F$FILE=DCDEF05.INI;
SVID=105B$SID=0DD3$FILE=DCDEF27.INI;
SVID=105B$SID=0DC6$FILE=DCDEF27.INI;
SVID=105B$SID=0DC9$FILE=DCDEF27.INI;
SVID=105B$SID=0CFC$FILE=DCDEF42.INI;
SVID=105B$SID=0CFD$FILE=DCDEF42.INI;
SVID=1043$SID=8346$FILE=DCDEF11.INI;
SVID=1043$SID=8348$FILE=DCDEF11.INI;
SVID=1849$SID=0397$FILE=DCDEF03.INI;
SVID=1043$SID=836C$FILE=DCDEF11.INI;
SVID=1019$SID=0000$FILE=DCDEF06.INI;
SVID=1043$SID=837A$FILE=DCDEF11.INI;
SVID=1B0A$SID=002D$FILE=DCDEF07.INI;
SVID=1B0A$SID=0033$FILE=DCDEF07.INI;
SVID=1B0A$SID=002F$FILE=DCDEF07.INI;
SVID=1043$SID=837C$FILE=DCDEF09.INI;
SVID=1043$SID=830C$FILE=DCDEF03.INI;
SVID=1462$SID=1000$FILE=DCDEF12.INI;
SVID=1043$SID=838C$FILE=DCDEF11.INI;
SVID=1297$SID=5162$FILE=DCDEF03.INI;
SVID=1043$SID=83A1$FILE=DCDEF08.INI;
SVID=1297$SID=3162$FILE=DCDEF03.INI;
SVID=1297$SID=3170$FILE=DCDEF03.INI;
SVID=1043$SID=83AA$FILE=DCDEF26.INI;
SVID=1043$SID=1111$FILE=DCDEF13.INI;
SVID=1043$SID=83AE$FILE=DCDEF11.INI;
SVID=1043$SID=83B3$FILE=DCDEF22.INI;
SVID=1043$SID=83B7$FILE=DCDEF15.INI;
SVID=1043$SID=83B8$FILE=DCDEF15.INI;
SVID=1043$SID=83B5$FILE=DCDEF11.INI;
SVID=1B0A$SID=0065$FILE=DCDEF14.INI;
SVID=1043$SID=83BD$FILE=DCDEF11.INI;
SVID=1849$SID=2708$FILE=DCDEF03.INI;
SVID=1849$SID=1708$FILE=DCDEF03.INI;
SVID=1043$SID=1523$FILE=DCDEF16.INI;
SVID=1043$SID=1003$FILE=DCDEF13.INI;
SVID=1043$SID=83C4$FILE=DCDEF11.INI;
SVID=1043$SID=83C5$FILE=DCDEF11.INI;
SVID=1043$SID=83C6$FILE=DCDEF11.INI;
SVID=1043$SID=1013$FILE=DCDEF13.INI;
SVID=1043$SID=83CF$FILE=DCDEF45.INI;
SVID=1043$SID=83D0$FILE=DCDEF45.INI;
SVID=1043$SID=83D1$FILE=DCDEF45.INI;
SVID=1043$SID=15F3$FILE=DCDEF13.INI;
SVID=1043$SID=83D6$FILE=DCDEF19.INI;
SVID=1043$SID=83D7$FILE=DCDEF18.INI;
SVID=1043$SID=83DF$FILE=DCDEF45.INI;
SVID=1043$SID=83DE$FILE=DCDEF45.INI;
SVID=1043$SID=83E4$FILE=DCDEF22.INI;
SVID=1B0A$SID=0081$FILE=DCDEF20.INI;
SVID=0000$SID=0011$FILE=DCDEF21.INI;
SVID=1043$SID=1473$FILE=DCDEF13.INI;
SVID=1043$SID=83E8$FILE=DCDEF45.INI;
SVID=1043$SID=83EB$FILE=DCDEF19.INI;
SVID=1043$SID=83EA$FILE=DCDEF30.INI;
SVID=1043$SID=83F4$FILE=DCDEF19.INI;
SVID=1043$SID=1023$FILE=DCDEF16.INI;
SVID=1043$SID=83F7$FILE=DCDEF11.INI;
SVID=1043$SID=83FB$FILE=DCDEF25.INI;
SVID=1043$SID=83D4$FILE=DCDEF08.INI;
SVID=103C$SID=1438$FILE=DCDEF28.INI;
SVID=1043$SID=840E$FILE=DCDEF29.INI;
SVID=1043$SID=840C$FILE=DCDEF31.INI;
SVID=1043$SID=8415$FILE=DCDEF31.INI;
SVID=1043$SID=840D$FILE=DCDEF31.INI;
SVID=1043$SID=8414$FILE=DCDEF32.INI;
SVID=1043$SID=8416$FILE=DCDEF31.INI;
SVID=1043$SID=8417$FILE=DCDEF11.INI;
SVID=1558$SID=0000$FILE=DCDEF33.INI;
SVID=1558$SID=7466$FILE=DCDEF48.INI;
SVID=1558$SID=5130$FILE=DCDEF51.INI;

SVID=1B0A$SID=00B5$FILE=DCDEF14.INI;
SVID=1043$SID=8421$FILE=DCDEF10.INI;
SVID=1043$SID=8420$FILE=DCDEF11.INI;
SVID=152D$SID=0778$FILE=DCDEF34.INI;
SVID=1043$SID=8425$FILE=DCDEF37.INI;
SVID=F124$SID=8888$FILE=DCDEF40.INI;
SVID=1509$SID=6047$FILE=DCDEF40.INI;
SVID=1509$SID=6048$FILE=DCDEF00.INI;
SVID=1106$SID=3971$FILE=DCDEF41.INI;

SVID=1849$SID=1718$FILE=DCDEF35.INI;
SVID=1849$SID=2718$FILE=DCDEF35.INI;
SVID=1849$SID=3718$FILE=DCDEF35.INI;
SVID=1849$SID=4718$FILE=DCDEF36.INI;
SVID=1849$SID=5718$FILE=DCDEF36.INI;

SVID=1849$SID=6718$FILE=DCDEF38.INI;
SVID=1849$SID=7718$FILE=DCDEF39.INI;
SVID=1849$SID=8718$FILE=DCDEF38.INI;

SVID=1849$SID=2020$FILE=DCDEF35.INI;
SVID=1849$SID=2120$FILE=DCDEF35.INI;
SVID=1849$SID=2220$FILE=DCDEF35.INI;
SVID=1849$SID=2320$FILE=DCDEF36.INI;
SVID=1849$SID=2420$FILE=DCDEF36.INI;

SVID=1849$SID=2520$FILE=DCDEF38.INI;
SVID=1849$SID=2620$FILE=DCDEF39.INI;
SVID=1849$SID=2920$FILE=DCDEF39.INI;
SVID=1849$SID=2720$FILE=DCDEF38.INI;
SVID=1849$SID=2820$FILE=DCDEF47.INI;

SVID=1458$SID=A000$FILE=DCDEF43.INI;

SVID=17AA$SID=3606$FILE=DCDEF44.INI;
SVID=1043$SID=8463$FILE=DCDEF46.INI;
SVID=1043$SID=846A$FILE=DCDEF49.INI;
SVID=14C0$SID=0043$FILE=DCDEF50.INI;
